# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = teams
pkgbase = teams
pkgver = 1.4.00.26453-1
pkgdesc = Microsoft Teams for Linux is your chat-centered workspace in Office 365
url = https://teams.microsoft.com/downloads
builddate = 1649864782
packager = asmeron <asmeron@ublinux.com>
size = 288428650
arch = x86_64
license = custom
replaces = ms-teams
conflict = ms-teams
depend = gtk3
depend = libxss
depend = alsa-lib
depend = libxtst
depend = libsecret
depend = nss
depend = glibc>=2.28-4
optdepend = libappindicator-gtk3: Systray indicator support
optdepend = org.freedesktop.secrets: Keyring password store support
